.default-button {
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: #f5f5f5;
    background-image: -webkit-linear-gradient(top,#f5f5f5,#f1f1f1);
    background-image: linear-gradient(top,#f5f5f5,#f1f1f1);
    color: #444;
    border: 1px solid #dcdcdc;
    border: 1px solid rgba(0,0,0,0.1);
}

.default-button.default-button-disabled {
    background: #fff;
    border: 1px solid #f3f3f3;
    border: 1px solid rgba(0,0,0,0.05);
    color: #b8b8b8;
}

.default-button.default-button-hovered,
.default-button.default-button-outline.default-button-hovered {
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: #f8f8f8;
    background-image: -webkit-linear-gradient(top,#f8f8f8,#f1f1f1);
    background-image: linear-gradient(top,#f8f8f8,#f1f1f1);
    border: 1px solid #c6c6c6;
    color: #333;
}

.default-button.default-button-outline {
    border: 1px solid #dcdcdc;
    border: 1px solid rgba(0,0,0,0.1);
    outline: none;
}